@charset "utf-8";

/*----　トップイメージ　----*/
.top_img{
	width: 100%;
	height: 400px;
	background-image: url("../images/pixta_27576638.jpg");
	position: relative;
}
.filter_black{
	background-color: #00000066;
	width: 100%;
	height: 100%;
}
.top_img .top_rogo{
	position: absolute;
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

/*----　トップイメージ　----*/
.welcome_p{
	width: 800px;
	margin: auto;
	line-height: 30px;
}

/*----　レッスン　----*/
.lesson .waku{
	width: 700px;
	margin: auto;
	border: #ccc 1px solid;
	background-color: #fff;
}
.lesson .img{
	width: 100%;
	height: 450px;
}
.lesson .img1{
	background-image: url("../images/pixta_49762566.jpg");	
}
.lesson .img2{
	background-image: url("../images/pixta_28285514.jpg");	
}
.lesson .img3{
	background-image: url("../images/pixta_74715846.jpg");	
}
.lesson .text{
	padding: 10px 20px;
}
.lesson .title{
	margin-bottom: 10px;
	font-size: 23px;
	font-family: "font_B";
}
.lesson .p{
	font-size: 18px;
	padding-bottom: 15px;
}

/*----　ボックスデザイン　----*/
/*左上に背景色ありタイトル*/
.box5-3{
	margin: 10px; /* ボックスの余白 */
	padding:3em 1em 2em; /* ボックス内側余白 */
	position:relative; /* 配置(ここを基準に)*/
	border: 1px solid #909792;	/* ボックスの線 (太さ　種類　色)*/
	background: #fff;
	width: 400px;
	font-family: "font_M";
	line-height: 23px;
	height: 230px;
}
.box5-3 p{
	font-family: "font_B";
	color: coral;
	margin-bottom: 3px; 
}
.box5-3 .box-title {
	background-color:#909792; /* タイトル背景色 */
	font-size: 1em;/* タイトル文字の大きさ */
	color: #fff ; /* タイトル文字色 */
	padding: 7px 15px 12px 15px;/*タイトルの余白*/
	line-height: 1;/*タイトルの行の高さ*/
	position:absolute;	/* 配置(ここを動かす) */
	top: 0; /*上から（0px）移動*/
	left: 0; /*左から(0px)移動*/
	font-family: "font_B";
	letter-spacing: 2px;
}

/*----　流れ　----*/
.BG_dot {
	width: 100%;
	background-image: radial-gradient(#e0e0e0 2px, #ffffff 2px);
	background-size: 20px 20px;
}
/*----　フロウデザイン　----*/
.flow_design01 {
  display: flex;
  justify-content: center;
  align-items: center;
	width: 900px;
	margin: auto;
}
.flow_design01 ul {
  padding: 0;
}
.flow_design01 li {
  list-style-type: none;
	background-color: #fff;
}
.flow_design01 dd {
  margin-left: 0;
	width: 700px;
}
.flow01 > li {
  position: relative;
  list-style: none;
}
.flow01 > li:not(:last-child) {
  margin-bottom: 40px;
}
.flow01 > li dl {
  box-sizing: border-box;
  width: 100%;
  padding: 20px 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: 2px solid #808080;
  border-radius: 10px;
  position: relative;
}
.flow01 > li:not(:last-child) dl::before,
.flow01 > li:not(:last-child) dl::after {
  content: "";
  border: solid transparent;
  position: absolute;
  top: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.flow01 > li:not(:last-child) dl::before {
  border-width: 22px;
  border-top-color: #808080;
}
.flow01 > li:not(:last-child) dl::after {
  border-width: 20px;
  border-top-color: #fff;
}
.flow01 > li dl dt {
  font-size: 1.2em;
  font-weight: 600;
  -ms-flex-preferred-size: 20%;
  flex-basis: 20%;
  margin-right: 2vw;
  text-align: center;
}
.flow01 > li dl dt .icon01 {
  font-size: 0.6em;
  color: #fff;
  background: #808080;
  padding: 5px 10px;
  margin-bottom: 10px;
  display: block;
  border-radius: 20px;
  position: relative;
  z-index: 100;
}
@media(max-width: 650px) {
  .flow01 > li:not(:last-child) {
    margin-bottom: 30px;
  }
  .flow01 > li dl {
    display: block;
    padding: 10px 15px;
  }
  .flow01 > li dl dt {
    margin-right: 0;
  }
  .flow01 > li dl dt .icon01 {
    font-size: .7em;
  }
}

/*----　料金システム　----*/
.price .kome_text{
	width: 700px;
	margin: 10px auto;
}
.price .kome{
	font-size: 15px;
}
/*--　テーブルデザイン　--*/
.table_design09 {
  border-collapse: collapse;
  table-layout: fixed;
  width: 100%;
  max-width: 700px;
  overflow: hidden;
  text-align: center;
	margin: auto;
}
.table_design09 tr {
  background-color: #eaeaea;

}
.table_design09 tr:nth-child(even) {
  background-color: #fff;
}
.table_design09 th, .table_design09 td {
  padding: 1em;
	border: 2px solid #a0a0a0;
}
.table_design09 thead th {
  background-color: #202020;
  color: #fff;
  font-weight: bold;
  text-align: center;
}
.table_design09 tbody th {
  color: #202020;
}
@media screen and (max-width: 787px) {
  .table_design09 {
    border-radius: 0;
    text-align: left;
  }
  .table_design09 thead {
    display:none;
  }
  .table_design09 tr {
    background-color: unset;
  }
  .table_design09 th, .table_design09 td {
    display: block;
    border: 0;
    border-bottom: 1px solid #4d9bc1;
  }
  .table_design09 tbody th{
    background: #4d9bc1;
    color:#fff;
    text-align: center;
  }
  .table_design09 td::before{
    content: attr(data-label);
    background-color: #e6f1f6;
    font-weight: bold;
    display: inline-block;
    width: 20%;
    min-width: 4em;
    text-align: center;
    margin-right: 0.5em;
    padding: 4px;
    border-radius: 100vh;
  }
}
